# Sale Wishlist

Extends sale_product_set features to add a new typology: wishlist. This module can serve as base to handle multiple wishlists for a customer, being or not e-commerce related.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

To use this module, you need to:

- Define a product set as sale manager and select typology “wishlist”
- Assign it to a partner
- On the partner you’ll see a smart button that brings you to customer’s wishlists
- Once you clicked on it you can create more wishlists for that customer.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp SA

## Contributors

- Simone Orsi <simone.orsi@camptocamp.com>
- Son (Ho Dac) <hodacson.6491@gmail.com>
- Phuc (Tran Thanh) <phuc@trobz.com>

## Other credits

The development of this module has been financially supported by:

- Camptocamp
- Cosanum

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.